@charset "UTF-8";
/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height:1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

/* Colours */
.grey {
	color:#A8AAAD;
}
.dark-grey {
	color:#636467;
}
.blue {
	color:#38385E;
}

/* Typography */
body {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#666;
	font-weight:normal;
}
p {
	line-height:1.2;
	font-weight:normal;
}
strong {
	font-weight:bold;
}
em {
	font-style:italic;
}
a {
   outline: 0; /* removes dotted line */
}
p a {
	font-family: 'Anton', sans-serif;
	font-weight:normal;
	font-size:14px;
	color:#38385E;
	text-decoration:underline;
	letter-spacing:0.5px;
	text-transform:uppercase;
}
p a:hover {
	font-family: 'Anton', sans-serif;
	font-weight:normal;
	font-size:14px;
	color:#636467;
	text-decoration:underline;
}
p a.greylink {
	font-family: 'Anton', sans-serif;
	font-weight:normal;
	font-size:14px;
	color:#636467;
	text-decoration:underline;
	letter-spacing:0.5px;
}
p a.greylink:hover {
	font-family: 'Anton', sans-serif;
	font-weight:normal;
	font-size:14px;
	color:#38385E;
	text-decoration:underline;
}
p a.bluelink {
	font-family: 'Anton', sans-serif;
	font-weight:normal;
	font-size:14px;
	color:#38385E;
	text-decoration:underline;
	letter-spacing:0.5px;
}
p a.bluelink:hover {
	font-family: 'Anton', sans-serif;
	font-weight:normal;
	font-size:14px;
	color:#636467;
	text-decoration:underline;
}
h4 a.bluelink {
	font-family: 'Anton', sans-serif;
	font-weight:normal;
	font-size:14px;
	color:#38385E;
	text-decoration:underline;
	letter-spacing:0.5px;
}
h4 a.bluelink:hover {
	font-family: 'Anton', sans-serif;
	font-weight:normal;
	font-size:14px;
	color:#636467;
	text-decoration:underline;
}
h1 {
	font-family: 'Anton', sans-serif;
	font-size:16px;
}
h2 {
	font-family: 'Permanent Marker', cursive;
	font-size:21px;
	color:#38385E;
	font-weight:normal;
}
h3 {
	font-family: 'Anton', sans-serif;
	font-size:34px;
	font-weight:normal;
	letter-spacing:0.5px;
}
h4 {
	font-family: 'Anton', sans-serif;
	font-size:14px;
	font-weight:normal;
	letter-spacing:0.5px;
}
h5 {
	font-family: 'Anton', sans-serif;
	font-size:24px;
	font-weight:normal;
	letter-spacing:0.5px;
	text-transform:uppercase;
}
h6 {
	font-family: 'Permanent Marker', cursive;
	font-size:13px;
	color:#38385E;
	font-weight:normal;
}
div#menu ul li {
	position:relative;
	float:left;
	border-right:solid 3px #fff;
}
div#menu ul li#last {
	position:relative;
	float:left;
	border-right:0;
}
div#menu ul li a {
	display:inline-block;
	text-align:center;
	width:86px;
	height:35px;
	background:#A8AAAD;
	font-family: 'Anton', sans-serif;
	font-weight:normal;
	font-size:14px;
	color:#fff;
	text-decoration:none;
	line-height:35px;
	letter-spacing:0.5px;
}
div#menu ul li a:hover {
	width:86px;
	height:35px;
	color:#38385E;
	text-decoration:none;
	line-height:35px;
}
div#menu ul li a#brands {
	display:inline-block;
	text-align:center;
	width:86px;
	height:35px;
	background:#636467;
	font-family: 'Anton', sans-serif;
	font-weight:normal;
	font-size:14px;
	color:#fff;
	text-decoration:none;
	line-height:35px;
}
div#menu ul li a#brands:hover {
	width:86px;
	height:35px;
	color:#fff;
	text-decoration:underline;
	line-height:35px;
}
div#menu ul li a#askus {
	display:inline-block;
	text-align:center;
	width:112px;
	height:35px;
	background:#38385E;
	font-family: 'Anton', sans-serif;
	font-weight:normal;
	font-size:14px;
	color:#fff;
	text-decoration:none;
	line-height:35px;
}
div#menu ul li a#askus:hover {
	width:112px;
	height:35px;
	color:#fff;
	text-decoration:underline;
	line-height:35px;
}
div#menu ul li a.menu1, div#menu ul li a#brands.menu1, div#menu ul li a#askus.menu1, div.footercolhalf table tr td p a.menu2 {
	text-decoration:underline;
}
ul.ticklist {
	padding:10px 0 0 0;
}
ul.ticklist li {
	padding:3px 0 3px 30px;
	line-height:20px;
	margin-left: 0px;
	background-image: url(images/tick.gif);
	background-repeat: no-repeat;
	background-position:0 4px;
	color:#38385E;
}
div.footercolhalf table tr td p {
	font-size:11px;
	font-weight:normal;
	color:#333;
}
div.footercolhalf table tr td p a {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:normal;
	color:#333;
	text-decoration:none;
}
div.footercolhalf table tr td p a:hover {
	font-size:11px;
	font-weight:normal;
	color:#333;
	text-decoration:underline;
}
table.contact-form {
	width:600px;
}
table.contact-form tr td {
	padding:2px 0 2px 0;	
}
div.footercolhalf table tr td p a.footerlink {
	text-decoration:underline;
}
div.footercolhalf table tr td p a.footerlink:hover {
	color:#000;
}
/* Structure */
#wrap {
	position:relative;
	margin:0 auto;
	width:1002px;
	background:#fff;
	padding:4px 10px 10px 10px;
	border: 1px solid #ccc;
}
#headerwrap {
	position:relative;
	width:1002px;
	padding:15px 0 10px 0;
}
#headerleft {
	position:relative;
	float:left;
	width:451px;
}
#headerright {
	position:relative;
	float:right;
	text-align:right;
	width:551px;
}
#menu {
	position:relative;
	width:1002px;
	height:35px;
	overflow:hidden;
	border-bottom:7px solid #fff;
}
#bodywrap {
	position:relative;
	width:1004px;
}
#homepromo {
	position:relative;
	width:1000px;
	height:273px;
	background:#eee;
	margin-bottom:4px;
	overflow:hidden;
	border:1px;
	border-color:#ccc;
	border-style:solid;
}
#bodyrowwrap {
	position:relative;
	width:1002px;
}
.bodycolquarter {
	position:relative;
	float:left;
	width:246px;
}
.bodycoltitleblue {
	background:#38385E;
	height:33px;
	line-height:33px;
	padding-left:10px;
	border-bottom:3px solid #fff;
}
.bodycoltitlegrey {
	background:#A8AAAD;
	height:33px;
	line-height:33px;
	padding-left:10px;
	border-bottom:3px solid #fff;
}
.bodycolquarterpic{
	position:relative;
	float:left;
	width:130px;
	height:130px;
	background:#eee;
	border:1px solid #ccc;
}
.imgborder {
	border:1px solid #ccc;
}
.bodycolquartertext{
	position:relative;
	float:left;
	width:106px;
	height:100px;
	padding:6px 0 0 8px;
}
.bodycolhalf {
	position:relative;
	float:left;
	width:498px;
}
.colspace {
	position:relative;
	float:left;
	width:6px;
	height:6px;
}
.padright {
	padding-right:50px;	
}
#footerwrap {
	position:relative;
	width:1000px;
	background-color:#ccc;
	border:1px solid #aaa;
}
.footercolhalf {
	position:relative;
	float:left;
	width:478px;
	padding:15px 10px 35px 10px
}
.clear {
	clear:both;
}

/* Background Image */

.fullBg {
	position: fixed;
	top: 0;
	left: 0;
	overflow: hidden;
	/* opacity:0.2; */
}
#maincontent {
	position: absolute;
	top: 10px;
	left: 0;
	z-index: 50;
	width: 100%;
	background: none;
	}